<!DOCTYPE html>
<html lang="fi">
<head>
	<meta charset="utf-8">
	<title>Harrastukset</title>
</head>
<body>

	<h1>Harrastukset</h1>
	
	<p>Harrastan salilla käyntiä ja muutenkin urheilua esim. juoksua. Käyn kesäisin pelaamassa kavereitten kanssa koripalloa ja talvisin käyn laskettelemassa. Olen harrastanut ennen jalkapalloa ja salibandyä.</p>

</body>
</html>